header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241209.174022'
    fullname: Rocky Linux
    id: Rocky-9.5-20241209.174022
    release: '9.5'
    timestamp: 1733766022.9260783
